# IBondManager



> IBondManager





## Methods

### isCollateralized

```solidity
function isCollateralized(address _who) external view returns (bool)
```





#### Parameters

| Name | Type | Description |
|---|---|---|
| _who | address | undefined

#### Returns

| Name | Type | Description |
|---|---|---|
| _0 | bool | undefined




